/* Colors ToolbarItem Label
   Colors ToolbarItem Palette Label */
"Colors" = "Couleurs";

/* Fonts ToolbarItem Label
   Fonts ToolbarItem Palette Label */
"Fonts" = "Polices";

/* Color ToolbarItem ToolTip */
"Show Color Panel" = "Afficher le tableau des couleurs";

/* Fonts ToolbarItem ToolTip */
"Show Font Panel" = "Afficher le tableau des polices";

